name = "voicechat-fabric-1.20.1-2.5.19"
filename = "voicechat-fabric-1.20.1-2.5.19.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9eGKb6K1/versions/OIOFhV0j/voicechat-fabric-1.20.1-2.5.19.jar"
hash = "25b474a1192d1626672a2d16f4bc7d75824ef0209b24247044908bee65c7b1882d4574f313ed9c8c69c78698755b0da430fdc21a94ae83876ca9d65b6a9d178a"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "9eGKb6K1"
version = "OIOFhV0j"
